File: control

package info (click to toggle)
magics-python 1:2020.06.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 468 kB
  • sloc: python: 2,032; makefile: 14
file content (27 lines) | stat: -rw-r--r-- 941 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
Source: magics-python
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13), 
  dh-sequence-python3,
  libeccodes-dev,
  python3-dev, 
  python3-setuptools,
  python3-pytest-runner
Standards-Version: 4.5.0
Homepage: https://github.com/ecmwf/magics-python
Vcs-Browser: https://salsa.debian.org:/science-team/magics-python.git
Vcs-Git: https://salsa.debian.org:/science-team/magics-python.git

Package: python3-magics++
Architecture: any
Depends:  libmagplus3v5 , ${misc:Depends}, 
 ${python3:Depends}, 
 python3-simplejson, 
 python3-jinja2
Description: Python3 support for Magics++
 Magics++ is the latest generation of the ECMWF's Meteorological plotting
 software MAGICS. Although completely redesigned in C++, it is intended to be
 as backwards-compatible as possible with the Fortran interface.
 .
 This package provides Python3 support for the magics++ library.